<%= render partial: 'admin/config/country/cities/partials/header' %>
<%= render partial: 'admin/config/country/cities/partials/search' %>
<%= render partial: 'admin/config/country/cities/partials/table' %>
